<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,12m-10,0a10,10 0,1 1,20 0a10,10 0,1 1,-20 0"
      android:strokeLineJoin="round"
      android:strokeWidth="1.93476923"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2,12L22,12"
      android:strokeLineJoin="round"
      android:strokeWidth="1.93476923"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12,2C14.501,4.738 15.923,8.292 16,12C15.923,15.708 14.501,19.262 12,22C9.499,19.262 8.077,15.708 8,12C8.077,8.292 9.499,4.738 12,2L12,2Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.93476923"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
